{
  "name": "fortnite-api-manager",
  "version": "1.0.23",
  "description": "A library to interact with Fortnite services",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "Vanxh",
  "license": "MIT",
  "keywords": [
    "fortnite",
    "fortnite",
    "manager",
    "fortnite-manager",
    "fortnite_manager"
  ],
  "dependencies": {
    "axios": "^0.21.1"
  }
}
